Support » Fixing WordPress » WordPress 2.8.3 Update Parse Error

  • Resolved Hoponbaby

    (@hoponbaby)


    Updating my website (http://www.hoponbaby.com/) to WordPress 2.8.3 has resulted with the following error:

    Parse error: parse error, unexpected $, expecting ‘]’ in /home/content/h/u/m/hummy/html/wp-includes/functions.php on line 3289

    What should I do next to resolve this issue?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Vladimir Kolesnikov

    (@vladimir_kolesnikov)

    Try uploading wp-includes/functions.php manually

    Hoponbaby

    (@hoponbaby)

    I’m just going to manually update my WordPress Installation as I had previously used the automated update.

    Hoponbaby

    (@hoponbaby)

    The manual update of the entire installation seems to have done the trick, I guess the automated update was cutting the files short comparing them to the files in the zip that I downloaded.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WordPress 2.8.3 Update Parse Error’ is closed to new replies.